.merchant-wrap {
    border: 1px solid #BEBEBE;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    padding: 12px;
    margin: 12px 0 0;
}

.merchant-logo {
    display: inline-block;
}

.merchant-logo::after {
    content: '';
    display: block;
    clear: both;
}

.merchant-info {
    margin: 12px 0 0;
    padding: 0;
    list-style: none;
}

.merchant-info > li {
    padding: 0 0 0 20px;
    margin: 0 0 8px;
    position: relative;
    font-size: 12px;
    line-height: 14px;
}

.merchant-info > li:last-of-type {
    margin: 0;
}

.merchant-info > li::before {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 0;
    width: 12px;
    height: 12px;
    background: transparent url('../images/success.svg') no-repeat center/12px auto;
}

.merchant-shipping i {
    position: relative;
    top: 1px;
}

.merchant-address {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    max-height: 100px;
    overflow-y: scroll;
}

.merchant-address li {
    margin: 0 0 8px;
    font-size: 12px;
    line-height: 14px;
}

.merchant-address li:last-of-type {
    margin: 0;
}